<!doctype html>
<html lang="en">
<head>
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="container" mb-3>
        <div class="jumbotron">
            <h1>My Board</h1>
        </div>
    </div>
</body>
</html>